0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant greatest, great?
Showing 1 - 34 results of 100 total hits (0.012 seconds)
Score 64.6

Cygnet

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Cygnet to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/cygnet/
Score 64.6

Audacity (Gantry 4 Edition)

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Audacity to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/g4audacity/
Score 64.6

Chimera (Gantry 4 Edition)

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Chimera to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/g4chimera/
Score 64.6

Myriad (Gantry 4 Edition)

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Myriad to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/g4myriad/
Score 64.6

Iridescent

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Iridescent to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/iridescent/
Score 64.6

Ricochet

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Ricochet to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/ricochet/
Score 64.6

Sirocco

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Sirocco to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/sirocco/
Score 63.5

RokSprocket: Using Filters

Than, Less Than, Is Not Hits Equals, Greater Than, Less Than, Is Not Language All, (List of Languages) Access Level Public, Guest, Registered, Special, Super Users Combining filters refines your article selection even further.

Joomla Documentation /docs/joomla/extensions/roksprocket/filters.md
Score 63.5

WordPress: How to Install WordPress 3.x

In fact, you will typically see reference to the 5-minute installation on WordPress.org, and other popular WordPress resources. In this guide, we will go through the process of installing WordPress.

Wordpress Documentation /docs/wordpress/start/install_wordpress_3x.md
Score 63.5

RocketLauncher for WordPress

PHP version 5.4 or greater MySQL version 5.0 or greater Not all packages are the same, so we recommend checking with the theme's primary documentation to make sure your setup matches its recommended requirements.

Wordpress Documentation /docs/wordpress/start/rocketlauncher.md